summaryrefslogtreecommitdiff
path: root/debian/shotwell.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/shotwell.postrm')
-rw-r--r--debian/shotwell.postrm15
1 files changed, 15 insertions, 0 deletions
diff --git a/debian/shotwell.postrm b/debian/shotwell.postrm
new file mode 100644
index 0000000..2dbce77
--- /dev/null
+++ b/debian/shotwell.postrm
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = purge ]; then
+
+ #
+ # remove backup files
+ #
+ if [ -e /usr/lib/shotwell-video-thumbnailer.org ] ; then
+ rm -f /usr/lib/shotwell-video-thumbnailer.org
+ fi
+fi
+
+#DEBHELPER#